
/* root element for tabs  */
#search-area { background:url(../images/search-tab-bg.jpg) 0 -17px repeat-x; }
	#search-area h1 { margin:20px 0 20px 20px; }

.ui-tabs .ui-tabs-nav{ 
	list-style:none; 
	margin:0 !important;
	padding:0;
	height:35px;
	border-bottom:1px solid #C8C8C8;	
}

/* single tab */
.ui-tabs .ui-tabs-nav li { 
	float:left;	 
	text-indent:0;
	padding:0;
	margin:0 !important;
	list-style-image:none !important; 
}

/* link inside the tab. uses a background image */
.ui-tabs .ui-tabs-nav a { 
	background: url(../images/tabs.png) no-repeat 0 0;
	font:bold 14px "Arial",sans-serif;
	line-height:35px;
	color:#fff;
	display:block;
	height: 35px;  
	width: 156px;
	text-align:center;	
	text-decoration:none;
	padding:0px;
	margin:0 0 0 3px;	
	position:relative;
	top:1px;
}

.ui-tabs .ui-tabs-nav a:active {
	outline:none;		
}

/* when mouse enters the tab move the background image */
.ui-tabs .ui-tabs-nav a:hover {
	background-position: 0 -72px;	
	color:#BDA14E;	
}

/* active tab uses a class name "current". it's highlight is also done by moving the background image. */
.ui-tabs .ui-tabs-nav .current, .ui-tabs .ui-tabs-nav .current:hover, .ui-tabs .ui-tabs-nav li.current a {
	background-position: 0 0px;		
	cursor:default !important; 
	color:#FF6600 !important;
}

/* Different widths for tabs: use a class name: w1, w2, w3 or w2 */

.ui-tabs .ui-tabs-nav li a			{ background-position: 0 0px; width:156px; }
.ui-tabs .ui-tabs-nav li a:hover 	{ background-position: 0 -72px; }
.ui-tabs .ui-tabs-nav li.ui-tabs-selected a { background-position: 0 -36px; color:#000; }

.ui-tabs .ui-tabs-panel { display: block; border-width: 0; background: none; background:#fff; }
.ui-tabs .ui-tabs-panel .tab-body{ padding: 1em 1.4em; }
.ui-tabs .ui-tabs-hide { display: none !important; }

